# Translation of kio_mbox.po to Catalan
# Copyright (C) 2007 This_file_is_part_of_KDE
# This file is distributed under the same license as the kdepimlibs package.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kio_mbox\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-13 23:02+0000\n"
"PO-Revision-Date: 2008-10-05 15:21+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:45+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: mbox.cpp:153
msgid "Invalid URL"
msgstr "URL no vàlid"
